Inter-process Communication Patterns for microservices
------------------------------------------------------

This project explores various technologies for interprocess communication.
* Kafka
* RabbitMQ (TODO)
* ZMQ and other AMQP (TODO)